runtime: php55
api_version: 1

handlers:
- url: /(.+\.(gif|png|jpg|css|js|svg|webp))$
  static_files: \1
  upload: .+\.(gif|png|jpg|css|js|svg|webp)$
  application_readable: true

- url: .*
  script: index.php